import { Command } from '../../../../code/type/index.js';
export declare function handleZipCommand(cmd: Command): Promise<string>;
export declare function handleTarCommand(cmd: Command): Promise<string>;
export declare function handle7zCommand(cmd: Command): Promise<string>;
export declare function handleUnarCommand(cmd: Command): Promise<string>;
export declare function handleRarCommand(cmd: Command): Promise<string>;
